/**font face**/
@font-face {
  font-family: 'EurostileLTCondensed';
  src: url('fonts/EurostileLT-Condensed.eot'); /* IE9 Compat Modes */
  src: url('fonts/EurostileLT-Condensed.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/EurostileLT-Condensed.woff') format('woff'), /* Pretty Modern Browsers */
       url('fonts/EurostileLT-Condensed.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/EurostileLT-Condensed.svg') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'AkzidenzGroteskBE-Bold';
  src: url('fonts/AkzidenzGroteskBE-Bold.eot'); /* IE9 Compat Modes */
  src: url('fonts/AkzidenzGroteskBE-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/AkzidenzGroteskBE-Bold.woff') format('woff'), /* Pretty Modern Browsers */
       url('fonts/AkzidenzGroteskBE-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/AkzidenzGroteskBE-Bold.svg') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'EurostileLT-BoldCondensed';
  src: url('fonts/EurostileLT-BoldCondensed.eot'); /* IE9 Compat Modes */
  src: url('fonts/EurostileLT-BoldCondensed.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/EurostileLT-BoldCondensed.woff') format('woff'), /* Pretty Modern Browsers */
       url('fonts/EurostileLT-BoldCondensed.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/EurostileLT-BoldCondensed.svg') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'EurostileLT';
  src: url('fonts/EurostileLT.eot'); /* IE9 Compat Modes */
  src: url('fonts/EurostileLT.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/EurostileLT.woff') format('woff'), /* Pretty Modern Browsers */
       url('fonts/EurostileLT.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/EurostileLT.svg') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'EurostileLT-Extended';
  src: url('fonts/EurostileLT-ExtendedTwo.eot'); /* IE9 Compat Modes */
  src: url('fonts/EurostileLT-ExtendedTwo.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/EurostileLT-ExtendedTwo.woff') format('woff'), /* Pretty Modern Browsers */
       url('fonts/EurostileLT-ExtendedTwo.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/EurostileLT-ExtendedTwo.svg') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'EurostileLT-Bold';
  src: url('fonts/EurostileLT-Bold.eot'); /* IE9 Compat Modes */
  src: url('fonts/EurostileLT-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/EurostileLT-Bold.woff') format('woff'), /* Pretty Modern Browsers */
       url('fonts/EurostileLT-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/EurostileLT-Bold.svg') format('svg'); /* Legacy iOS */
}
/***
Normalize css
***/
html {
  line-height: 1.3; /* 1 */
  -ms-text-size-adjust: 100%; /* 2 */
  -webkit-text-size-adjust: 100%; /* 2 */
}
body {
  margin: 0;
}
article,
aside,
footer,
header,
nav,
section {
  display: block;
}

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
figcaption,
figure,
main { /* 1 */
  display: block;
}

/**
 * Add the correct margin in IE 8.
 */

figure {
  margin: 1em 40px;
}

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */

hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

pre {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/* Text-level semantics
   ========================================================================== */

/**
 * 1. Remove the gray background on active links in IE 10.
 * 2. Remove gaps in links underline in iOS 8+ and Safari 8+.
 */

a {
  background-color: transparent; /* 1 */
  -webkit-text-decoration-skip: objects; /* 2 */
}

/**
 * 1. Remove the bottom border in Chrome 57- and Firefox 39-.
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */

abbr[title] {
  border-bottom: none; /* 1 */
  text-decoration: underline; /* 2 */
  text-decoration: underline dotted; /* 2 */
}

/**
 * Prevent the duplicate application of `bolder` by the next rule in Safari 6.
 */

b,
strong {
  font-weight: inherit;
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */

b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/**
 * Add the correct font style in Android 4.3-.
 */

dfn {
  font-style: italic;
}

/**
 * Add the correct background and color in IE 9-.
 */

mark {
  background-color: #ff0;
  color: #000;
}

/**
 * Add the correct font size in all browsers.
 */

small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
   ========================================================================== */

/**
 * Add the correct display in IE 9-.
 */

audio,
video {
  display: inline-block;
}

/**
 * Add the correct display in iOS 4-7.
 */

audio:not([controls]) {
  display: none;
  height: 0;
}

/**
 * Remove the border on images inside links in IE 10-.
 */

img {
  border-style: none;
}

/**
 * Hide the overflow in IE.
 */

svg:not(:root) {
  overflow: hidden;
}

/* Forms
   ========================================================================== */

/**
 * 1. Change the font styles in all browsers (opinionated).
 * 2. Remove the margin in Firefox and Safari.
 */

button,
input,
optgroup,
select,
textarea {
  font-family: sans-serif; /* 1 */
  font-size: 100%; /* 1 */
  line-height: 1.15; /* 1 */
  margin: 0; /* 2 */
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */

button,
input { /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */

button,
select { /* 1 */
  text-transform: none;
}

/**
 * 1. Prevent a WebKit bug where (2) destroys native `audio` and `video`
 *    controls in Android 4.
 * 2. Correct the inability to style clickable types in iOS and Safari.
 */

button,
html [type="button"], /* 1 */
[type="reset"],
[type="submit"] {
  -webkit-appearance: button; /* 2 */
}

/**
 * Remove the inner border and padding in Firefox.
 */

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Correct the padding in Firefox.
 */

fieldset {
  padding: 0.35em 0.75em 0.625em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */

legend {
  box-sizing: border-box; /* 1 */
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}

/**
 * 1. Add the correct display in IE 9-.
 * 2. Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */

progress {
  display: inline-block; /* 1 */
  vertical-align: baseline; /* 2 */
}

/**
 * Remove the default vertical scrollbar in IE.
 */

textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10-.
 * 2. Remove the padding in IE 10-.
 */

[type="checkbox"],
[type="radio"] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */

[type="search"] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}
details, /* 1 */
menu {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */

summary {
  display: list-item;
}
canvas {
  display: inline-block;
}
template {
  display: none;
}
[hidden] {
  display: none;
}
/***
end of normalize css
***/

html, body, div, input, button{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body{
    background: #000;
    color: #fff;
}
.gray{
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */    
   -webkit-filter: grayscale(100%);
   -moz-filter: grayscale(100%);
   -ms-filter: grayscale(100%);
   filter: grayscale(100%);
   filter: gray; /* IE 6-9 */
}
.gray img{
    filter: grayscale(100%);
    filter: gray !important; /* IE 6-9 */
}
.gray #prizes,
.gray #share-thankhugh{
    filter: grayscale(100%);
    filter: gray !important; /* IE 6-9 */
}
.gray .red-bg{
    background-color: #474747;
}
input, button{
    -webkit-appearance: none;
    -moz-appearance:    none;
    
    cursor: pointer;
    border: 1px solid transparent;
    
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    
    outline: none;
}
a{
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}
h1,h2,h3,h4,h5,h6{
    font-weight: normal;
}
img{
    display: block;
    border: none;
}
#container{
    max-width: 2560px;
    margin: 0 auto;
}
.full-width{
    width: 100%;
}
.marginTop20{
    margin-top: 20px;
}
section{
    position: relative;
}
.hero-social{
    position: absolute;
    top: 4%;
    left: 4.37%;
    font-size: 26px;
}
.hero-social a{
    margin-right: 20px;
}
.hero-preorder{
    width: 20.27%;
    position: absolute;
    top: 4%;
    right: 4.37%;
}
#hero-itunes{
    /**175x63**/
    display: inline-block;
    position: absolute;
    height: 12.6%;
    width: 29.31323283%;
    left: 15.912897822%;
    top: 82.4%;
}
#hero-google{
    display: inline-block;
    position: absolute;
    height: 12.6%;
    width: 36.180904522%;
    right: 15.242881072%;
    top: 82.4%;
}
#hero-jbhifi{
    display: inline-block;
    position: absolute;
    width: 30.485762144%;
    height: 13.6%;
    left: 15.912897822%;
    top: 32.8%;
}
#hero-sanity{
    display: inline-block;
    position: absolute;
    width: 31.825795644%;
    height: 8%;
    right: 14.740368509%;
    top: 36.2%;
}
.hero-title{
    width: 78.4%;
    position: absolute;
    left: 10.8%;
    top: 37.6756%;
}
.center{
    margin-left: auto;
    margin-right: auto;
}
.hero-policy{
    position: absolute;
    top: 88.5%;
    left: 4.37%;
}
.hero-share{
    position: absolute;
    top: 88.5%;
    right: 4.37%;
    text-align: right;
}
.menu{
    font-family: "EurostileLTCondensed", Helvetica, Arial, sans-serif;
}
.menu ul{
    list-style: none;
    padding: 0;
    margin: 0;
}
.menu li{
    display: inline-block;
}
.hero-policy a{
    margin-right: 20px;
}
.hero-share a{
    margin-left: 20px;
}
.hero-share-footer{
    margin-top: 15px;
}
#for-your-chance img{
    margin-left: 58.703%;
    width: 34.232%;
}
.smaller{
    font-size: 8px;
    margin: 0;
    font-family: 'EurostileLT';
}
.for-your-chance-title{
    font-size: 1.98vw;
    font-family: 'AkzidenzGroteskBE-Bold', Helvetica, Arial, sans-serif;
    position: absolute;
    top: 36%;
    width: 100%;
    text-align: center;
}
.col-half{
    width: 50%;
}
.pull-left{
    float: left;
}
.pull-right{
    float: right;
}
.clearfix , .j-text{
    *zoom: 1;
}
.clearfix:after ,
.j-text:after{
    content: '';
    display: table;
    clear: both; 
}
#prizes{
    background-color: #fff;
    background-image: url(white-prize-bg.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    
    padding: 30px 0 10px;
}
.prize-num{
    width: 50px;
    height: 50px;
    margin-left: auto;
    margin-right: auto;
    font-family: 'EurostileLT-BoldCondensed';
    font-size: 30px;
    color: #949393;
    text-align: center;
    line-height: 50px;
    
    position: relative;
}
.prize-num svg{
    position: absolute;
    top:0;
    left: 0;
}
.prize-title{
    color: #000;
    font-size: 28px;
    text-align: center;
    margin: 10px 0 0 0;
    font-family: 'AkzidenzGroteskBE-Bold', Helvetica, Arial, sans-serif;
}
#prizes p{
    font-family: 'AkzidenzGroteskBE-Bold', Helvetica, Arial, sans-serif;
    color:  #949393;
    margin: 0 auto 20px;
    font-size: 18px;
    text-align: center;
    max-width: 570px;
}
#prizes .prize-subtitle{
    color: #000;
}
.btn{
    background: #E31D1A;
    padding: 7px 70px;
    cursor: pointer;
    display: inline-block;
}
#prizes .btn{
    font-family: 'EurostileLT-BoldCondensed';
}

/**Vote for**/
#vote-for{
    position: relative;
}
#video-content{
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
}
#video-grid{
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}
.video-item{
    float: left;
    width: 32%;
    margin-right: 2%;
    margin-bottom: 1%;
}
.video-item:nth-child(3n){
    margin-right: 0;
}
.video-title{
    background: #000;
    text-align: center;
    padding: 0px 0px 20px;
}
.video-title span{
    display: inline-block;
}
.video-title label{
    font-family: 'EurostileLT-BoldCondensed';
    font-size: 22px;
}
.video-container{
    position: relative;
	/*padding-bottom: 56.25%; /* 16:9 */
    /*padding-bottom: 42.38%;*/
    padding-bottom: 52.61%; /* 16:9 */
	height: 0;
    
    background-color: #000;
    background-image: url(loading.gif);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 15px 15px;
}
.modal-video .video-container{
    padding-bottom: 56.25%; /* 16:9 */
}
.video-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.check-box{
    display: inline-block;
    width: 36px;
    height: 26px;
    background-image: url(checkbox-empty.png);
    background-size: contain;
    background-position: left center;
    background-repeat: no-repeat;
    position: relative;
    top: 3px;
}
.tick .check-box{
    background-image: url(checkbox-tick.png);
}
.digital-hd{
    font-family: 'EurostileLT-Extended' !important;
}
@media (max-width: 1279px){
    .video-title label{
        font-size: 18px;
    }
    .video-title{
        padding: 20px 0;
    }
}

#release,#share-thankhugh{
    font-family: 'AkzidenzGroteskBE-Bold', Helvetica, Arial, sans-serif;
    position: relative;
}
#release .content-center{
    top: 20%;
    /*font-size: 1.9vw;*/
    font-size: 3.3vw;
}
#release .content-center > p:first-child{
    margin-bottom: 20px;
}
#release a img{
    display: inline-block;
    width: auto;
    height: 50px;
    margin-top: 5px;
}
.content-center{
    position: absolute;
    top: 0;
    width: 100%;
    text-align: center;
}
.content-center p{
    margin: 0;
}
sup{
    font-size: 40%;
    top: -1em;
    left: 2px;
}
.content-center p .digital-hd{
    font-size: 90%;
}
.content-center p img{
    width: 160px;
    margin: 30px auto 0;
}
#share-thankhugh{
    
}
#share-thankhugh h3{
    color: #000;
    font-size: 2.2vw;
    margin: 0;
    text-align: center;
}
#share-thankhugh p{
    color:  #949393;
    margin: 0;
    text-align: center;
    line-height: 1.1;
}
#share-thankhugh{
    padding:  50px 0 40px;
    background-color: #fff;
    top: auto;
    bottom: 0;
    font-size: 1.7vw;
    background-image: url(prize-claw-bg.jpg);
    background-size: 100% auto;
    background-position: center bottom;
    background-repeat: no-repeat;
    position: relative;
}
.see-t-cs{
    position: absolute;
    bottom: 30px;
    left: 5%;
    text-align: right;
    color: #898888;
    font-size: 12px;
}
.black{
    color: #000 !important;
}
#share-thankhugh  img{
    width: 300px;
    margin: 10px auto 0;
}
.width90{
    width: 90%;
    margin: 0 auto;
}
#legacy-hint{
    font-size: 12px;
    font-family: 'AkzidenzGroteskBE-Bold', Helvetica, Arial, sans-serif; 
    text-align: right;
    margin-top: 10px;
    margin-bottom: 30px;
}
#legacy-header{
    position: relative;
}
#legacy-header h3{
    position: absolute;
    left: 0;
    bottom: 0;
    margin: 0;
    font-size: 36px;
    font-family: 'AkzidenzGroteskBE-Bold', Helvetica, Arial, sans-serif; 
    line-height: 1;
}
#legacy-content{
    padding-bottom: 60px;
    min-height: 300px;
}
#legacy-content .juicer-feed.modern li.feed-item{
    background: #000;
    color: #fff;
    border: 1px solid #C1C5C8;
    position: relative;
    min-height: 56px;
}
#legacy-content .juicer-feed ul.j-filters {
    display: none;
}
#legacy-content .juicer-feed.modern .j-message{
    height: 25px;
    overflow: hidden;
    color: #fff;
    float: left;
    width: 60%;
    display: none;
}
#legacy-content .juicer-feed.modern .j-message p{
    margin: 0;
    display: none;
}
#legacy-content .juicer-feed.modern .j-text{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 5px 5px 14px 10px;
}
#legacy-content .juicer-feed.modern .words .j-text{
    position: static;
}
#legacy-content .juicer-feed.modern .words .j-message{
    height: auto;
    display: block;
    float: none;
    width: auto;
}
#legacy-content .juicer-feed.modern .words .j-message p{
    display: block;
}
#legacy-content .juicer-feed.modern .j-meta{
    float: right;
    width: auto;
    margin-top: 0;
}
#legacy-content .juicer-feed .j-meta nav{
    float: none;
}
#legacy-content .juicer-feed.modern .j-poster .j-date{
    display: none;
}
#legacy-content .juicer-feed.modern .j-poster{
    position: absolute;
    bottom: 0px;
    width: 100%;
    padding: 14px 10px 3px;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66000000', endColorstr='#cc000000',GradientType=0 ); /* IE6-9 */
}
#legacy-content .j-poster h3{
    color: #fff;
    font-family: 'EurostileLT-BoldCondensed';
    font-size: 22px;
}
#legacy-content .juicer-feed.modern .j-meta ul{
    margin-right: 10px;
    position: relative;
    bottom: 3px;
}
.legacy-share{
    padding-left: 20px;
    padding-right: 20px;
    font-family: 'EurostileLT-BoldCondensed';
    font-size: 20px;
}
.red-bg{
    background-color: #E31D1A;
}
.legacy-share-links{
    display: inline-block;
    margin-left: 20px;
    padding-left: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-left: 1px solid #000;    
}
.legacy-share-links a{
    margin-right: 10px;
}
#the-legacy{
    padding-top: 40px;
    background-image: url(footer-bg2.jpg);
    background-position: center bottom;
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-color: #1d1d1d;
}
#footer{
    background-image: url(footer-bg3.jpg);
    background-position: center top;
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-color: #1d1d1d;
}
.borderTop{
    border-top: 1px solid #646464;
}
.footer-content{
    padding: 60px 0;
    position: relative;
}
.footer-logos{
    width: 32.6%;
    margin: 0 auto;
}
#footer .smaller{
    max-width: 340px;
    margin: 30px auto 0;
    text-align: center;
}
.footer-content .left{
    position: absolute;
    top: 70px;
    left: 0;
}
.footer-content .left li{
    margin-right: 20px;
}
.footer-content .right{
    position: absolute;
    top: 70px;
    right: 0;
}
.footer-content .right li{
    margin-left: 20px;
}

.modal{
    position: fixed;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(10, 10, 10, 0.7);
    display: none;
    z-index: 100;
}
.modal-content{
    width: 80%;
    background-image: url(popup-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left center;
    padding: 80px 100px;
    position: absolute;
    top: 100px;
    
    -webkit-box-shadow: 0px 0px 20px 5px rgba(150,150,150,0.2);
    -moz-box-shadow: 0px 0px 20px 5px rgba(150,150,150,0.2);
    box-shadow: 0px 0px 20px 5px rgba(150,150,150,0.2);
    
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    
    left: 50%;
    
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%);
}
.modal-close{
    position: absolute;
    right: -12px;
    top: -12px;
    width: 36px;
    height: 36px;
}
.modal input, .modal textarea {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    
    background: #222222;
    color: #898888;
    display: block;
    width: 100%;
    font-family: 'EurostileLTCondensed';
    padding: 8px 14px 10px;
}
.modal .btn{
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    
    color: #fff;
}
.btn-full{
    display: block;
    width: 100%;
    padding: 12px;
}
.modal input:focus, .modal textarea:focus, .modal button:focus {
    -webkit-box-shadow: 0px 0px 5px 2px rgba(250,250,250,0.5);
    -moz-box-shadow: 0px 0px 5px 2px rgba(250,250,250,0.5);
    box-shadow: 0px 0px 5px 2px rgba(250,250,250,0.5);
}
.form-desc{
    font-family: 'EurostileLTCondensed';
    margin-bottom: 10px;
}
.form-group{
    margin-bottom: 10px;
}
.modal .pull-left{
    padding-right: 1%;
}
.modal .pull-right{
    padding-left: 1%;
}
.modal-form .pull-left{
    padding-right: 5px;
}
.modal-form .pull-right{
    padding-left: 5px;
}
.modal h2{
    font-family: 'AkzidenzGroteskBE-Bold', Helvetica, Arial, sans-serif; 
    margin: 0 0 20px 0;
    font-size: 26px;
}

.modal-video{
    background: #000;
}
.modal-close{
    cursor: pointer;
}
.center-div{
    margin-left: auto;
    margin-right: auto;
    display: inline-block;
}
.grey-bg{
    background: #222222;
}
.modal .legacy-share-links{
    border-left: 1px solid #2e2e2e;
}
.text-right{
    text-align: right;
}
.modal-share {
    text-align: center;
    margin-top: 30px;
}
.modal-share p{
    font-family: 'EurostileLTCondensed';
}
.modal .smaller{
    color: #898888;
}
.modal .smaller a{
    color: #fff;
    text-decoration: underline;
}
#share-right-popout{
    position: fixed;
    right: -190px;
    bottom: 100px;
    background: #222222;
    padding: 30px;
    font-family: "EurostileLTCondensed", Helvetica, Arial, sans-serif;
    
    -webkit-transition: right 0.3s ease;
    -moz-transition: right 0.3s ease;
    -ms-transition: right 0.3s ease;
    -o-transition: right 0.3s ease;
    transition: right 0.3s ease;
}
#share-right-popout.show{
    right: 0;
}
#share-right-popout li{
    margin-bottom: 10px;
}
#share-right-popout li:last-child{
    margin-bottom: 0;
}
ul{
    padding: 0;
    margin: 0;
    list-style: none;
}
.close-share{
    position: absolute;
    top: -11px;
    left: -11px;
    width: 22px;
    height: 22px;
    cursor: pointer;
}
#top-bar{
    background-image: url(vote-topbar.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
    padding: 5px 0 10px;
}
.top-bar-title{
    width: 300px;
    margin: 0 auto;
}
.top-bar-social{
    position: absolute;
    left: 5%;
    top: 30px;
    font-size: 18px;
}
.top-bar-social a{
    margin-right: 10px;
}
.top-bar-menu{
    position: absolute;
    right: 5%;
    top: 30px;
}
.top-bar-menu li{
    margin-left: 10px;
    font-size: 14px;
}
#vote-banner{
    position: relative;
}
.vote-banner-title{
    position: absolute;
    left: 40%;
    width: 45.88%;
    top: 34%;
}
.vote-banner-btn{
    margin-top: 30px;
    font-family: 'EurostileLT-BoldCondensed', Arial, sans-serif;
    font-size: 26px;
    text-align: center;
}
@media (max-width: 1279px){
    .modal h2{
        font-size: 20px;
    }
    .modal-content{
        padding: 40px 60px;
    }
    .video-container{
        padding-bottom: 56.25%;
    }
    .video-item{
        width: 48%;
        margin-right: 4%;
        margin-bottom: 4%;
    }
    .video-item:nth-child(2n){
        margin-right: 0;
    }
    .video-item:nth-child(3n){
        margin-right: 4%;
    }
    .video-item:nth-child(6n){
        margin-right: 0;
    }
    #vote-for > img{
        /*display: none;*/
    }
    #video-content{
        /*position: relative;*/
        z-index: 2;
    }
    #vote-for{
        background: #191919;
    }
    /*#video-bg-top{
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 50%;
        
        background-image: url(video-bg2-top.jpg);
        background-repeat: no-repeat;
        background-size: 100% auto;
        background-position: center top;
    }
    #video-bg-bottom{
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 50%;
        
        background-image: url(video-bg2-bottom.jpg);
        background-repeat: no-repeat;
        background-size: 100% auto;
        background-position: center bottom;
    }*/
    #release .content-center{
        top: 15%;
    }
    .content-center p img{
        margin: 20px auto 0;
    }
}
@media (max-width: 1024px){
    .footer-content .left,
    .footer-content .right{
        font-size: 14px;
    }
}
.footer-tablet-menu{
    display: none;
}
#vote-form .error{
    font-family: "EurostileLTCondensed", Helvetica, Arial, sans-serif;
    color: #E31D1A;
}
@media (max-width: 1023px){
    .form-desc, .modal input, .modal .btn{
        font-size: 14px;
    }
    .modal-content{
        padding: 30px 40px;
        width: 90%;
    }
    .hero-social a,
    .hero-policy a{
        font-size: 14px;
        margin-right: 14px;
    }
    .hero-share a{
        font-size: 14px;
        margin-left: 14px;
    }
    .hero-policy,.hero-share{
        top: 82%;
    }
    .prize-title{
        font-size: 22px;
    }
    #prizes p{
        font-size: 14px;
    }
    .hero-share-footer{
        margin-top: 10px;
    }
    .content-center p img{
        width: 120px;
        margin: 10px auto 0
    }
    
    #legacy-header h3{
        position: static;
    }
    .red-bg.pull-right{
        float: none;
        display: inline-block;
        margin: 10px auto;
    }
    #the-legacy{
        text-align: center;
    }
    #share-thankhugh{
        background-size: cover;
    }
    
    #footer .menu.left,
    #footer .menu.right{
        display: none;
    }
    .footer-logos{
        width: auto;
        max-width: 80%;
    }
    .footer-tablet-menu{
        display: block;
        text-align: center;
        margin-top: 30px;
    }
    .footer-tablet-menu li{
        margin: 0 10px;
    }
    #footer .smaller{
        margin: 20px auto 0;
    }
    #legacy-hint{
        font-size: 10px;
    }
    .top-bar-menu{
        display: none;
    }
    .vote-banner-title{
        top: 23%;
    }
    .vote-banner-btn{
        font-size: 20px;
    }
}/**end of 1023**/
.hide-desktop{
    display: none;
}
#mobile-menu-icon,
#mobile-menu{
    display: none;
}
@media (max-width: 767px){
    .modal-close{
        right: -5px;
    }
    .top-bar-social{
        display: none;
    }
    #vote-banner > img{
        display: none;
    }
    #vote-banner{
        background-image: url(vote-artwork.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center center;
        
        padding: 40px 0;
    }
    .vote-banner-title{
        position: static;
        width: 80%;
        margin: 0 auto;
    }
    .vote-banner-btn{
        font-size: 14px;
        margin-top: 10px;
    }
    .vote-banner-btn .btn{
        padding: 8px 40px; 
    }
    .pull-left, .pull-right{
        float: none;
    }
    .hide-desktop{
        display: block;
    }
    .hide-mobile{
        display: none;
    }
    .col-half{
        width: auto;
    }
    .modal{
        overflow-y: scroll;
    }
    .modal .pull-left{
        padding-right: 0;
        margin-bottom: 20px;
    }
    .modal .pull-right{
        padding-left: 0;
    }
    .modal-content{
        width: 92%;
        position: static;
        top: 0;
        margin-top: 40px;
        margin-bottom: 60px;
        left: 0;
        margin-left: 4%;
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        transform: translateX(0);
    }
    .modal-form .pull-left{
        margin-bottom: 10px;
    }
    .modal-form .pull-right{
    }
    
    #release{
        padding: 35px 30px 30px;
        background-image: url(release.jpg);
        background-position: center top;
        background-repeat: no-repeat;
        background-size: cover;
    }
    #release > img{
        display: none;
    }
    #release .content-center{
        position: relative;
        font-size: 22px;
    }
    
    .hero-policy,
    .hero-share{
        display: none;
    }
    #mobile-menu-icon{
        display: block;
        position: fixed;
        top: 0;
        left: 20px;
        width: 57px;
        background: #E31D1A;
        z-index: 10;
        cursor: pointer;
    }
    #mobile-menu{
        position: fixed;
        display: block;
        z-index: 9;
        right: -100%;
        top: 0;
        background: #222222;
        padding: 20px 20px 10px 20px;
        text-align: right;
        font-family: "EurostileLTCondensed", Helvetica, Arial, sans-serif;
        
        -webkit-transition: right 0.3s ease;
        -moz-transition: right 0.3s ease;
        -ms-transition: right 0.3s ease;
        -o-transition: right 0.3s ease;
        transition: right 0.3s ease;
    }
    
    #mobile-menu.show{
        right: 0px;
    }
    #mobile-menu li{
        margin-bottom: 10px;
    }
    #for-your-chance > img{
        display: none;
    }
    #for-your-chance{
        padding: 35px 20px 30px;
        background-image: url(mobile-black-stripe.jpg);
        background-position: right center;
        background-repeat: no-repeat;
        background-size: cover; 
    }
    
    .for-your-chance-title{
        font-size: 26px;
        position: relative;
        top: auto;
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }
    
    .hero-social{
        position: static;
    }
    .hero-preorder{
        position: relative;
        top: 0;
        left: auto;
        right: auto;
        width: 76%;
        margin-left: 12%;
    }
    #hero-banner{
        background-image: url(mobile-artwork.jpg);
        background-position: center top;
        background-repeat: no-repeat;
        background-size: cover; 
        
        padding-top: 150px;
        padding-bottom: 60px;
    }
    .hero-mobile-title p{
        font-family: 'EurostileLTCondensed';
        text-align: center;
        width: 80%;
        margin-left: 10%;
    }
    
    .hero-social{
        text-align: center;
        margin-top: 60px;
    }
    .hero-social a{
        font-size: 30px;
        margin-left: 10px;
        margin-right: 10px;
    }
    
    #prizes p{
        font-size: 16px;
        width: 76%;
        margin-left: auto;
        margin-right: auto;
    }
    #prizes .hide-desktop{
        width: 80%;
        margin: 20px auto;
    }
    
    .video-item{
        width: 100%;
        margin-right: 0;
    }
    .video-item:nth-child(3n){
        margin-right: 0;
    }
    #video-bg-top{
        background-image: none;
    }
    #video-bg-bottom{
        background-image: url(mobile-video-bg-bottom.jpg);
    }
    #video-grid{
        padding-bottom: 10px;
    }
    #share-thankhugh{
        padding: 35px 30px 30px;
        font-size: 17px;
    }
    .see-t-cs{
        bottom: 20px;
        font-size: 10px;
    }
    #share-thankhugh h3{
        font-size: 22px;
    }
    #legacy-header h3{
        font-size: 22px;
    }
}

@media (max-width: 479px){
    .modal-content{
        
    }
    
    .legacy-share{
        display: block;
        width: 100%;
        display: table;
        padding-left: 0px;
        padding-right: 0px;
    }
    .legacy-share > span {
        width: 72%;
        font-size: 4.4vw;
        display: table-cell;
        padding-left: 10px;
        padding-right: 10px;
    }
    .modal-content .legacy-share > span{
        font-size: 3.4vw;
    }
    .legacy-share-links{
        display: table-cell;
        margin-left: 0px;
        width: 28%;
        padding-left: 5px;
        padding-right: 5px;
        text-align: center;
    }
    .legacy-share-links a{
        margin: 0 3px;
        font-size: 16px;
    }
    .footer-tablet-menu{
        font-size: 14px;
    }
    .footer-tablet-menu li{
        margin: 0 5px;
    }
    
    #release a img{
        height: 40px;
    }
    #share-thankhugh  img{
        width: 280px;
        margin: 10px auto;
    }
    #share-thankhugh{
        padding: 50px 10px;
    }
}
@media(max-width: 359px){
    .footer-tablet-menu{
        font-size: 12px;
    }
    .footer-tablet-menu li{
        margin: 0 5px;
    }
}
.after-vote-video-head{
    height: 0;
    padding-bottom: 20%;
}

.after-vote-video-head h2{
    font-family: 'AkzidenzGroteskBE-Bold', Helvetica, Arial, sans-serif;
    font-size: 2.98vw;
    text-align: center;
    padding: 6% 50px 0;
}
.after-vote-video{
    width: 60%;
    margin: 0 auto;
}
.after-vote-inner{
    text-align: center;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    position: relative;
}
.after-vote-inner iframe{
    width: 100%;
    height: 100%;
        
    position: absolute;
    top: 0;
    left: 0;
}
@media (max-width: 479px){
    .after-vote-video{
        width: 74%;
    }
    .after-vote-video-head h2{
        margin: 0;
    }
}